const system=require("../../system");
const ServiceBase=require("../sve.base");
class LbsService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(LbsService));
     //this.appDao=system.getObject("db.appDao");
  }


}
module.exports=LbsService;
